Subject: Vermont Flag F-16
From: "Middleton, Kenneth" <[email-masked]>
To: [email-masked]
Date: Wed, 22 Nov 2000 11:24:32 -0500

Steve,
The Vermont Flag F-16 is an A. It was previously used as a ground trainer
for crew training. When I delivered the  2 F-16 models I made for the 158th
FW (in the gallery), Colonel Fick showed me the drawings they had from a
local company to create the "film" to be placed on it - much like tractor
trailers with product pictures. After the film was applied at the end of
August, the jet was towed a few miles to a county fair to be used for
recruiting.

The film is amazing - it actually looks like a photo with the seams and
stitches that appear on a real flag. I saw it at the Burlington airshow in
September. I don't know how long they'll keep the film on it.

I though about attempting to model it, I just need 100 - plus 1/8 inch white
stars!!!

Best regards
Ken

Ken Middleton
Oracle Application Developer
ISO New England
One Sullivan Road
Holyoke MA 01040-2841
Phone 413-540-4278
Fax 413-535-4109
www.iso-ne.com